Quantcast
 
Results: 2Comments by: Wolfblaze
File: ItemRack 2.16 (Old version don't download)05-21-08
Re: Re: 2.14 Error
Posted By: Wolfblaze
Originally posted by Gello That error is due to the load-on-demand addon "ItemRackOptions" being disabled or missing. Chances are you had the mod disabled in the past and re-enabled it by only enabling ItemRack and not ItemRackOptions. Re-enabling ItemRackOptions fixed it, thanks.
File: ItemRack 2.16 (Old version don't download)05-20-08
2.14 Error
Posted By: Wolfblaze
I'm getting a Lua error when I try to right-click on the ItemRack button to bring up the options screen. I've also tried to use the command but can't execute it. I hit the key but it won't take it. the Lua error is: ItemRack.lua:1430: attempt to index global 'ItemRackOptFrame' (a nil value). Thank you